<template>
    <div :class="`card-shadow`">
        <slot></slot>
    </div>
</template>

<script>
export default {};
</script>

<style lang="postcss">
.card-shadow {
  @apply rounded-lg;
  @apply bg-white;
  @apply shadow-md;
  @apply p-3 m-3;
}
</style>
